
.region-map.region-map-cz.region-map-small {width:332px;height:198px;}
.region-map.region-map-cz.region-map-big {width:650px;height:338px;}

.region-map-points {position:relative;display:block;}
.region-map-points .point {position:absolute;display:block;width:8px;height:8px;background:#666;border:0px solid #cecece;border-radius:8px;z-index:10;}
.region-map-points .point:hover, .region-map-points .point.active  {background:#C12402;box-shadow: 0 0 2px 2px #fff;z-index:11;}


/*.region-map.position-picker {border:1px solid #ccc;}*/